<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1" language="en_US">
<defaultcodec></defaultcodec>
<context>
    <name>Translations</name>
    <message>
        <source>Abstrakt</source>
        <translation>Abstract</translation>
    </message>
    <message>
        <source>Einschulung</source>
        <translation>First day of school</translation>
    </message>
    <message>
        <source>Fruehling</source>
        <translation>Spring</translation>
    </message>
    <message>
        <source>Geburt</source>
        <translation>Birth</translation>
    </message>
    <message>
        <source>Geburtstag</source>
        <translation>Birthday</translation>
    </message>
    <message>
        <source>Herbst</source>
        <translation>Autumn</translation>
    </message>
    <message>
        <source>Jahreswechsel</source>
        <translation>Happy New Year</translation>
    </message>
    <message>
        <source>Liebe</source>
        <translation>Love</translation>
    </message>
    <message>
        <source>Muster</source>
        <translation>Patterns</translation>
    </message>
    <message>
        <source>Natur</source>
        <translation>Nature</translation>
    </message>
    <message>
        <source>Sommer</source>
        <translation>Sommer</translation>
    </message>
    <message>
        <source>Textilien</source>
        <translation>Textiles</translation>
    </message>
    <message>
        <source>Weihnachten</source>
        <translation>Christmas</translation>
    </message>
    <message>
        <source>Winter</source>
        <translation>Winter</translation>
    </message>
    <message>
        <source>Baby</source>
        <translation>Baby</translation>
    </message>
    <message>
        <source>Blumen</source>
        <translation>Flowers</translation>
    </message>
    <message>
        <source>Hochzeit</source>
        <translation>Wedding</translation>
    </message>
    <message>
        <source>Ornament</source>
        <translation>Ornaments</translation>
    </message>
    <message>
        <source>Ostern</source>
        <translation>Easter</translation>
    </message>
    <message>
        <source>Tiere</source>
        <translation>Animals</translation>
    </message>
    <message>
        <source>Urlaub</source>
        <translation>Vacation</translation>
    </message>
    <message>
        <source>Buntes</source>
        <translation>Colorful</translation>
    </message>
    <message>
        <source>Geometrisches</source>
        <translation>Geometric</translation>
    </message>
    <message>
        <source>Herzen</source>
        <translation>Hearts</translation>
    </message>
    <message>
        <source>Himmel</source>
        <translation>Sky</translation>
    </message>
    <message>
        <source>Pflanzen</source>
        <translation>Plants</translation>
    </message>
    <message>
        <source>Rahmen</source>
        <translation>Frames</translation>
    </message>
    <message>
        <source>Tierwelt</source>
        <translation>Wildlife</translation>
    </message>
    <message>
        <source>Verl&#xe4;ufe</source>
        <translation>Colour Gradients</translation>
    </message>
    <message>
        <source>Anlaesse / Weihnachten</source>
        <translation>Events / Christmas</translation>
    </message>
    <message>
        <source>Business / Jubi</source>
        <translation>Business / Anniversary</translation>
    </message>
    <message>
        <source>Fun</source>
        <translation>Fun</translation>
    </message>
    <message>
        <source>Lifestyle</source>
        <translation>Lifestyle</translation>
    </message>
    <message>
        <source>FC Bayern</source>
        <translation>FC Bayern</translation>
    </message>
    <message>
        <source>Topseller</source>
        <translation>Best Sellers</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Blumen und Pflanzen</source>
        <translation>Nature and Emotions / Flowers and Plants</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Buntes</source>
        <translation>Hobbies and Lifestyle / Colorful</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Party</source>
        <translation>Hobbies and Lifestyle / Party</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Musik</source>
        <translation>Hobbies and Lifestyle / Music</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sport</source>
        <translation>Hobbies and Lifestyle / Sport</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Humor</source>
        <translation>Nature and Emotions / Humour</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Fahrzeuge</source>
        <translation>Hobbies and Lifestyle / Vehicles</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Liebe</source>
        <translation>Nature and Emotions / Love</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Hochzeit</source>
        <translation>Special Events / Wedding</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Silberund Goldene Hochzeit</source>
        <translation>Special Events / Silver and Golden Wedding Anniversaries</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Silber- und Goldene Hochzeit</source>
        <translation>Special Events / Silver and Golden Wedding Anniversaries</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Muttertag</source>
        <translation>Seasonal Events / Mother&apos;s Day</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Valentinstag</source>
        <translation>Seasonal Events / St Valentine&apos;s Day</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Vatertag</source>
        <translation>Seasonal Events / Father&apos;s Day</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Junggesellenabschied</source>
        <translation>Special Events / Bachelor Party</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Tiere</source>
        <translation>Nature and Emotions / Animals</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Jahreszeiten</source>
        <translation>Nature and Emotions / Seasons</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Weihnachten</source>
        <translation>Seasonal Events / Christmas</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Baby</source>
        <translation>Special Events / Baby</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kindergeburtstag</source>
        <translation>Special Events /Children&apos;s Birthday</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Nikolaus</source>
        <translation>Seasonal Events / Santa</translation>
    </message>
    <message>
        <source>Business / Weihnachten</source>
        <translation>Business / Christmas</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Urlaub</source>
        <translation>Hobbies and Lifestyle / Vacation</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag / Geburtstag</source>
        <translation>Special Events / Birthday / Birthday</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag / Kindergeburtstag</source>
        <translation>Special Events / Birthday / Children&apos;s Birthday</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kommunion und Konfirmation</source>
        <translation>Special Events / Communion and Confirmation</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Taufe</source>
        <translation>Special Events / Baptism</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag</source>
        <translation>Special Events / Birthday</translation>
    </message>
    <message>
        <source>Business / Allgemein</source>
        <translation>Business / General</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Jubilaeum</source>
        <translation>Special Events / Anniversary</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Karneval</source>
        <translation>Seasonal Events / Carnival and Mardi Gras</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Silvester</source>
        <translation>Seasonal Events / New Year&apos;s</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Ostern</source>
        <translation>Seasonal Events / Easter</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Ausbildung</source>
        <translation>Special Events / Training</translation>
    </message>
    <message>
        <source>Business / Jubilaeum</source>
        <translation>Buisness / Anniversary</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Umzug</source>
        <translation>Hobbies and Lifestyle / Moving</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Landschaften</source>
        <translation>Nature and Emotions / Landscapes</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle/Buntes</source>
        <translation>Hobbies and Lifestyle / Colorful</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Halloween</source>
        <translation>Seasonal Events / Halloween</translation>
    </message>
    <message>
        <source>Business / Verabschiedung</source>
        <translation>Business / New Job</translation>
    </message>
    <message>
        <source>Besondere Anlaesse /Geburtstag / Kindergeburtstag</source>
        <translation>Special Events / Birthday / Children&apos;s Birthday</translation>
    </message>
    <message>
        <source>Natur und Emotionen  / Jahreszeiten</source>
        <translation>Nature and Emotion / Seasons</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle /Buntes</source>
        <translation>Hobbies and Lifestyle / Colorful</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Kinder</source>
        <translation>Hobbies and Lifestyle / Children</translation>
    </message>
    <message>
        <source>Anlaesse</source>
        <translation>Events</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle</source>
        <translation>Hobbies and Lifestyle</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sternzeichen</source>
        <translation>Hobbies and Lifestyle / Astrology</translation>
    </message>
    <message>
        <source>Besondere Anlaesse  / Kindergeburtstag</source>
        <translation>Special Events /Children&apos;s Birthday</translation>
    </message>
    <message>
        <source>Business/Allgemein</source>
        <translation>Business / General</translation>
    </message>
    <message>
        <source>Kreise</source>
        <translation>Circles</translation>
    </message>
    <message>
        <source>Pfeile</source>
        <translation>Arrows</translation>
    </message>
    <message>
        <source>Sprechblasen</source>
        <translation>Balloons</translation>
    </message>
</context>
</TS>
